RubyGems Navigation menu

rspec-puppet 0.1.4

RSpec tests for your Puppet manifests

Versions:

  1. 1.0.1 - December 6, 2013 (15.5 KB)
  2. 1.0.0 - December 5, 2013 (15.5 KB)
  3. 0.1.6 - January 24, 2013 (13 KB)
  4. 0.1.5 - October 3, 2012 (13 KB)
  5. 0.1.4 - August 8, 2012 (12.5 KB)
Show all versions (18 total)

Runtime Dependencies:

Authors:

  • Tim Sharpe

Owners:

9534317be9fb20496a2ef75bb318d147

Total downloads 819,197

For this version 20,713

Show all versions (18 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rspec-puppet', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install rspec-puppet -v 0.1.4 = Copy to clipboard Copied!

Links: